mj-section(padding="0")
  mj-column
    mj-button(mj-class="button" href=order.link) !{text.viewOrder}
//- // invoice
//- - if (invoice) {
//-   mj-section(padding="0")
//-     mj-column
//-       mj-text !{text.invoiceDesc}
//- - }
// desc
- if (text.desc) {
  mj-section(padding="0")
    mj-column
      mj-text !{text.desc}
- }
// footer
mj-section(padding="0")
  mj-column
    // 要換圖
    mj-image(padding="88px 0 8px" width="80" src=`https://rsv.skm.com.tw/static/images/email/logo.png`)
    mj-text(color="#9da6b9" font-size="12px" align="center" line-height="1.3em" padding-bottom="20px")
      | © Copyright 2018
      br
      | SHIN KONG MITSUKOSHI.



